<?php

namespace App\Policies;

use App\Models\Muscle;
use App\Models\User;

class MusclePolicy
{
    public function viewAny(User $user): bool
    {
        return $user->isAdmin();
    }

    public function create(User $user): bool
    {
        return $user->isAdmin();
    }

    public function update(User $user, Muscle $muscle): bool
    {
        return $user->isAdmin();
    }

    public function delete(User $user, Muscle $muscle): bool
    {
        return $user->isAdmin();
    }
}
